.bg-primary {
    background-color: $color-primary!important;
}

.text-primary {
    color: $color-primary!important;
}

.btn-primary {
    background-color: $color-primary!important;
    border-color: $color-primary!important ;
}

.btn-outline-primary {
    border-color: $color-primary!important ;
    color: $color-primary!important;
    &:hover,
    &:active {
        color: white!important;
        background-color: $color-primary!important;
    }
}

.fw-bold {
    font-weight: 800!important;
}

.fw-medium {
    font-weight: 600;
}

.bg-gray-1 {
    background: #eaeaea;
}

.btn-sosmed>i {
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
}

.fs-m1 {
    font-size: 0.8em;
}

.nav-link {
    font-weight: 500;
}

.navbar .megamenu{
    padding: 1rem;
    border-radius: 0;
    border-top: 1px solid $color-primary;
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

    .navbar .has-megamenu{position:static!important;}
    .navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }

}	
/* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media(max-width: 991px){
    .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
        overflow-y: auto;
        max-height: 90vh;
        margin-top:10px;
    }
}
/* ============ mobile view .end// ============ */

.dropdown-menu {
    border: none;
    box-shadow: 0 5px 50px -20px rgba(0, 0, 0, 0.2);
}